Channel Header
55300

Exchange-Server

13.04.2005 | 10:44 Uhr | Hans-Christian Dirscherl

3. "MS05-021 - Vulnerability in Exchange Server Could Allow Remote Code Execution (894549)"

Dieses "kritische" Bulletin ist nur für Benutzer des Microsoft Exchange-Servers interessant, der Otto-Normal-Windowsnutzer kann es ignorieren.

Betroffen sind:

Exchange 2000 Server Service Pack 3
Exchange Server 2003
Exchange Server 2003 Service Pack 1

Weitere Informationen und die erforderlichen Downloads gibt es hier .

PC-WELT Marktplatz

0 Kommentare zu diesem Artikel
55300